.ToastContainer {
    width: auto !important;
    font-size: 16px;
  }
  
  .Toastify__toast {
    min-height: 0 !important;
    max-width: 350px;
    margin-bottom: 7px;
    box-shadow: none;
    font-size: 14px;
    padding: 3px 16px 3px 34px;
    word-break: break-word;
    position: relative;
  }
  
  .ToastContainer .ToastContent-no-icon {
    background: var(--main-dark-blue);
    color: var(--main-white) !important;
    border-radius: 8px !important;
    width: auto !important;
    font-size: 16px;
    line-height: 19px;
    padding: 10px 16px;
    font-family: "Poppins", sans-serif;
  }
  
  .Toastify__toast-body {
    margin: 0 !important;
    /* padding: 0 0 0 18px !important; */
  }

  .ToastContainer .ToastContent-no-icon .Toastify__toast-body {
    padding: 0 !important;
  }
  
  .ToastContainer .ToastContent {
    /* background: #7EC82A !important; */
    background: var(--main-dark-blue);
    color: var(--main-white) !important;
    border-radius: 8px !important;
    width: auto !important;
    font-size: 16px;
    line-height: 19px;
    padding: 10px 16px;
    font-family: "Poppins", sans-serif;
  }
  
  .ToastContainer svg {
    position: absolute;
    top: 14px;
    left: 8px;
  }
  
  .ToastContainer .ToastContent-fail {
    background: var(--main-red) !important;
    color: var(--main-white) !important;
    border-radius: 8px !important;
    width: auto !important;
  }
  
  .ToastContainer .ToastContent button, .ToastContainer .ToastContent-fail button, .ToastContainer .ToastContent-no-icon button {
    display: none;
  }
  
  .ToastContainer .ToastContent .Toastify__progress-bar {
    background: var(--main-white) !important;
  }

  .Toastify__toast-container--bottom-center {
    text-align: center;
  }

  @media only screen and (max-width: 480px) {
    .Toastify__toast-container--bottom-center {
        bottom: 20px !important;
        left: 50% !important;
        transform: translate(-50%, 0) !important;
        -webkit-transform: translate(-50%, 0) !important;
        -moz-transform: translate(-50%, 0) !important;
        -o-transform: translate(-50%, 0) !important;
        -ms-transform: translate(-50%, 0) !important;
    }
  }
